/ comp / gb.db / .connectiontables / add
.ConnectionTables.Add (gb.db)
Syntax

    FUNCTION Add ( Name AS String [ , Type AS String ] ) AS Table

Creates a new table.

The Type parameter gives the type of the table, and is only useful when being connected to a MySQL database server.

The supported MySQL tables types are:

MySQL tables types
`InnoDB`
`BDB`
`HEAP`
`ISAM`
`MERGE`
`MYISAM`

Only `InnoDB` and `BDB` tables allows the use of transactions.